/* STYLES GERANT L'AFFICHAGE DE LA ZONE PROMOTIONNELLE DE LA PAGE "PORTAIL" DU SITE EUROPARL */
/* Composant "PROMOTIONAL ZONE" | template "CONFERENCE ON THE FUTURE OF EUROPE 2021" */
/* Copyright : European Parliament */
	
	/* ========================================================================================================================================================================== */
	/* == STYLES GENERIQUES A TOUS LES BREAKPOINTS ============================================================================================================================== */
	/* ========================================================================================================================================================================== */
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* STYLE GENERIQUES : Conteneurs principaux */

			/* CONTENEURS PRINCIPAUX : Reinitialisation des balises */
			#website #futureofeurope2021.eppz_promotional a,
			#website #futureofeurope2021.eppz_promotional h2,
			#website #futureofeurope2021.eppz_promotional div,
			#website #futureofeurope2021.eppz_promotional ul,
			#website #futureofeurope2021.eppz_promotional li,
			#website #futureofeurope2021.eppz_promotional span,
			#website #futureofeurope2021.eppz_promotional time,
			#website #futureofeurope2021.eppz_promotional strong,
			#website #futureofeurope2021.eppz_promotional em{
				position: 							static;
				display: 							inline-block;
				margin: 							0;
				padding: 							0;
				border:								none;
				outline: 							none;
				font-size: 							1em;
				font-weight: 						normal;
				text-decoration: 					none;
				letter-spacing: 					normal;
				line-height: 						normal;
				white-space: 						normal;
				cursor: 							default;
				color: 								inherit;
			}
			#website #futureofeurope2021.eppz_promotional a,
			#website #futureofeurope2021.eppz_promotional a *{
				cursor: 							pointer 	!important;
			}
			/* CONTENEURS PRINCIPAUX : Element invisible */
			#website #futureofeurope2021.eppz_promotional .eppz_hidden{
				position: 							absolute	!important;
				display: 							block		!important;
				overflow: 							hidden		!important;
				width: 								0 			!important;
				height: 							0 			!important;
				opacity: 							0 			!important;
			}
			/* CONTENEURS PRINCIPAUX : Conteneur principal */
			#website #futureofeurope2021.eppz_promotional{
				position: 							relative;
				display: 							block;
				overflow: 							hidden;
				margin: 							0;
				padding: 							0;
				background-color: 					#fff;
				border:								none;
				outline: 							none;
				font-family: 						Helvetica, Arial, sans-serif;
				font-size: 							1em;
				font-weight: 						normal;
				text-decoration: 					none;
				text-align: 						center;
				white-space: 						nowrap;
				color: 								#fff;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner{
				position: 							relative;
				display: 							block;
				margin: 							0;
				padding: 							0;
				background-color: 					#fff;
				text-align: 						center;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner > span{
				position: 							static;
				display: 							block;
				display: 							flex;
				display: 							-webkit-flex;
				width: 								100%;
				margin: 							0 auto;
				padding: 							0;
				flex-direction:						row;
				-webkit-flex-direction:				row;
				align-items:						stretch;
				-webkit-align-items:				stretch;
				justify-content:					flex-start;
				-webkit-justify-content:			flex-start;
				letter-spacing: 					-0.3em;
				white-space: 						nowrap;
				color: 								inherit;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures,
			#website #futureofeurope2021.eppz_promotional .eppz_text{
				position: 							static;
				display: 							inline-flex;
				display: 							-webkit-inline-flex;
				width: 								100%;
				margin: 							0;
				padding: 							0;
				flex:								0 0 auto;
				-webkit-flex:						0 0 auto;
				text-align:							left;
				vertical-align:						middle;
				white-space:						normal;
				color: 								inherit;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner .eppz_text{
				margin-right: 						-100%;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner {
				transition:							background-color 0.3s ease-out 0s;
				-webkit-transition:					background-color 0.3s ease-out 0s;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner .eppz_text .eppz_catchphrase:before{
				transition:							background-color 0.3s ease-out 0s, border-color 0.3s ease-out 0s;
				-webkit-transition:					background-color 0.3s ease-out 0s, border-color 0.3s ease-out 0s;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner .eppz_pictures{
				transition:							filter 0.3s ease-out 0s;
				-webkit-transition:					filter 0.3s ease-out 0s;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner:hover 	.eppz_pictures,
			#website #futureofeurope2021.eppz_promotional .eppz_banner:focus 	.eppz_pictures,
			#website #futureofeurope2021.eppz_promotional .eppz_banner:active 	.eppz_pictures{
				filter:								sepia(30%) blur(2px);
			}
			#website #futureofeurope2021.eppz_promotional .eppz_banner:hover 	.eppz_text .eppz_catchphrase:before,
			#website #futureofeurope2021.eppz_promotional .eppz_banner:focus 	.eppz_text .eppz_catchphrase:before,
			#website #futureofeurope2021.eppz_promotional .eppz_banner:active	.eppz_text .eppz_catchphrase:before{
				background-color:					#5555E9;
				border-color:						#fff;
			}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* STYLE GENERIQUES : Image */
			#website #futureofeurope2021.eppz_promotional .eppz_pictures{
				min-height:							500px;
				flex-direction:						row;
				-webkit-flex-direction:				row;
				align-items:						stretch;
				-webkit-align-items:				stretch;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span{
				position: 							static;
				display: 							block;
				width: 								0;
				height: 							0;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:after,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:after{
				position: 							absolute;
				display: 							block;
				top: 								0;
				bottom: 							0;
				background-repeat: 					no-repeat;
				flex:								0 0 auto;
				-webkit-flex:						0 0 auto;
				content: 							'';
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:before{
				z-index: 							6;
				left: 								0;
				right: 								0;
				background-color: 					#000;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:before{
				left: 								-50px;
				right: 								-50px;
				background-position: 				left center;
				background-size: 					cover;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:after{
				z-index: 							5;
				left: 								0;
				right: 								0;
				background-position: 				right bottom;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:after{
				z-index: 							4;
				top: 								auto;
				left: 								0;
				right: 								0;
				height: 							calc(50px + 50px + 80px);
				background: 						linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.7) 100%);;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="1"]:before{	background-image:	url(futureofeurope2021-picture1.jpg);	background-position: left 10%; 	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="2"]:before{	background-image:	url(futureofeurope2021-picture2.jpg);	background-position: left 10%; 	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="3"]:before{	background-image:	url(futureofeurope2021-picture3.jpg);	background-position: left 35%;	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="4"]:before{	background-image:	url(futureofeurope2021-picture4.jpg);	background-position: left 35%;	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="5"]:before{	background-image:	url(futureofeurope2021-picture5.jpg);	background-position: left top;	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="1"]:after{	background-image:	url(futureofeurope2021-picture1.png); 	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="2"]:after{	background-image:	url(futureofeurope2021-picture2.png); 	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="3"]:after{	background-image:	url(futureofeurope2021-picture3.png);	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="4"]:after{	background-image:	url(futureofeurope2021-picture4.png);	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="5"]:after{	background-image:	url(futureofeurope2021-picture5.png);	}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* STYLE GENERIQUES : Texte */

			/* TEXT :: Container */
			#website #futureofeurope2021.eppz_promotional .eppz_text{
				position:							relative;
				z-index:							10;
				padding: 							120px 0 50px 0;
				flex-direction:						column;
				-webkit-flex-direction:				column;
				align-items:						flex-end;
				-webkit-align-items:				flex-end;
				justify-content:					flex-start;
				-webkit-justify-content:			flex-start;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text > span{
				position:							static;
				display: 							flex;
				display: 							-webkit-flex;
				width: 								50%;
				flex:								1 1 auto;
				-webkit-flex:						1 1 auto;
				flex-direction:						column;
				-webkit-flex-direction:				column;
				align-items:						flex-end;
				-webkit-align-items:				flex-end;
				justify-content:					space-between;
				-webkit-justify-content:			space-between;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span,
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title,
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				max-width:							600px;
				padding-right: 						30px;
				box-sizing:							border-box;
			}
			/* TEXT :: Colored box */
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase{
				position: 							relative;
				display: 							block;
				z-index: 							10;
				width:								100%;
				margin: 							0;
				padding: 							15px 0 15px 30px;
				box-sizing:							border-box;
				border-right: 						none;
				flex:								0 0 auto;
				-webkit-flex:						0 0 auto;
				color: 								inherit;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase:before{
				position: 							absolute;
				display: 							block;
				top: 								0;
				bottom: 							0;
				left: 								0;
				right: 								0;
				background-color: 					#be0970;
				border:								1px solid transparent;
				content: 							'';
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title,
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				position: 							relative;
				display:							block;
				margin: 							0;
				box-sizing:							border-box;
				color: 								inherit;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title{
				font-size:							4em;
				font-weight: 						bold;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				font-size:							3em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle:first-letter{
				text-transform: 					capitalize;
			}
			body[lang="ga"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_subtitle:first-letter,
			body[lang="el"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_subtitle:first-letter{ text-transform: none; }

			/* TEXT :: Logo */
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo,
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span{
				position: 							static;
				display: 							block;
				width: 								100%;
				margin:		 						0;
				flex:								0 0 auto;
				-webkit-flex:						0 0 auto;
				text-align: 						left;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo{
				padding: 							0;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span{
				display: 							inline-block;
				width: 								100%;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{
				position: 							relative;
				display: 							block;
				height: 							50px;
				margin:		 						0;
				background-position: 				bottom right;
				background-repeat: 					no-repeat;
				background-size: 					contain;
				content: 							'';
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo:before{
				position: 							absolute;
				display: 							block;
				display: 							none;
				bottom: 							0;
				right: 								0;
				width: 								200%;
				height: 							calc(50px + 50px + 80px);
				background: 						linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.7) 100%);;
				content: 							'';
			}
			body[lang="bg"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-bg.svg); }
			body[lang="cs"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-cs.svg); }
			body[lang="da"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-da.svg); }
			body[lang="de"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-de.svg); }
			body[lang="el"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-el.svg); }
			body[lang="en"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-en.svg); }
			body[lang="es"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-es.svg); }
			body[lang="et"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-et.svg); }
			body[lang="fi"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-fi.svg); }
			body[lang="fr"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-fr.svg); }
			body[lang="ga"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-ga.svg); }
			body[lang="hr"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-hr.svg); }
			body[lang="hu"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-hu.svg); }
			body[lang="it"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-it.svg); }
			body[lang="lt"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-lt.svg); }
			body[lang="lv"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-lv.svg); }
			body[lang="mt"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-mt.svg); }
			body[lang="nl"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-nl.svg); }
			body[lang="pl"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-pl.svg); }
			body[lang="pt"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-pt.svg); }
			body[lang="ro"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-ro.svg); }
			body[lang="sk"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-sk.svg); }
			body[lang="sl"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-sl.svg); }
			body[lang="sv"] #website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{ background-image: url(futureofeurope2021-logo-sv.svg); }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* STYLE GENERIQUES : Animation d'affichage */

			/* ANIMATION : Image definition */
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:after{
				animation-duration: 				30s;
				-webkit-animation-duration: 		30s;
				animation-iteration-count: 			infinite;
				-webkit-animation-iteration-count:	infinite;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:before{
				opacity: 							1;
				animation-name:						futureofeurope2021_mask;
				-webkit-animation-name: 			futureofeurope2021_mask;
				animation-timing-function: 			linear;
				-webkit-animation-timing-function: 	linear;
				animation-delay: 					0s;
				-webkit-animation-delay: 			0s;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:after{
				opacity: 							0;
				animation-name:						futureofeurope2021_image;
				-webkit-animation-name: 			futureofeurope2021_image;
				animation-timing-function: 			linear;
				-webkit-animation-timing-function: 	linear;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(1):before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(1):after{ 	opacity:  1;
																								 	animation-delay:  calc((30s / 5) * 0); -webkit-animation-delay:  calc((30s / 5) ° 0); }
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(2):before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(2):after{ 	animation-delay:  calc((30s / 5) * 1); -webkit-animation-delay:  calc((30s / 5) ° 1); }
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(3):before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(3):after{ 	animation-delay:  calc((30s / 5) * 2); -webkit-animation-delay:  calc((30s / 5) ° 2); }
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(4):before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(4):after{ 	animation-delay:  calc((30s / 5) * 3); -webkit-animation-delay:  calc((30s / 5) ° 3); }
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(5):before,
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:nth-child(5):after{ 	animation-delay:  calc((30s / 5) * 4); -webkit-animation-delay:  calc((30s / 5) ° 4); }
			/* ANIMATION : declaration */
			@keyframes futureofeurope2021_mask{
				0%{						opacity: 	1;	} 	/* switch image 5-1 */
				1%,19%{					opacity: 	0;	}
				20%{					opacity: 	1;	} 	/* switch image 1-2 */
				21%,39%{				opacity: 	0;	}
				40%{					opacity: 	1;	} 	/* switch image 2-3 */
				41%,59%{				opacity: 	0;	}
				60%{					opacity: 	1;	} 	/* switch image 3-4 */
				61%,79%{				opacity: 	0;	}
				80%{					opacity: 	1;	} 	/* switch image 4-5 */
				81%,99%{				opacity: 	0;	}
				100%{					opacity: 	1;	} 	/* switch image 5-1 */
			}
			@keyframes futureofeurope2021_image{
				0%,	20%{				opacity: 	1;	}
				21%,100%{				opacity: 	0;	}
			}
	
	/* ========================================================================================================================================================================== */
	/* == STYLES GENERIQUES PAR BREAKPOINTS ===================================================================================================================================== */
	/* ========================================================================================================================================================================== */
		
		@media screen and (min-width:1220px){
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="1"]{	background-position: left 20%; 	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="2"]{	background-position: left 20%; 	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="4"]{	background-position: left 40%;	}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span[data-index="5"]{	background-position: left 15%;	}
		}
		@media screen and (max-width: 1019px){
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title{
				font-size:							3em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				font-size:							2em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{
				height: 							45px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo:before{
				height: 							calc(45px + 50px + 80px);
			}
		}
		@media screen and (max-width: 749px){
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title{
				font-size:							2.5em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				font-size:							1.4em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{
				height: 							35px;
			}
		}
		@media screen and (max-width: 639px){
			#website #futureofeurope2021.eppz_promotional .eppz_banner > span{
				align-items:						flex-end;
				-webkit-align-items:				flex-end;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text{
				position: 							relative;
				padding-top: 						0;
				padding-bottom: 					10px;
				align-items:						flex-end;
				-webkit-align-items:				flex-end;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text > span{
				width: 								100%;
				flex-direction:						row;
				-webkit-flex-direction:				row;
				align-items:						center;
				-webkit-align-items:				center;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase{
				position: 							static;
				width: 								100%;
				margin:								0;
				padding: 							20px 0;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase:before{
				top: 								0;
				bottom: 							10px;
				left: 								10px;
				right: 								10px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title,
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				padding-left: 						30px;
				padding-right: 						160px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo{
				position: 							relative;
				z-index: 							10;
				width: 								150px;
				margin-left: 						-150px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo > span{
				padding-right: 						20px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title{
				font-size: 							2em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				font-size: 							1.2em;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures{
				min-height: 						400px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures span:after{
				background-position: 				right 5px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_pictures:after{
				top: 								0;
				bottom: 							auto;
				height: 							45px;
				background:  						linear-gradient(0deg, rgba(255,255,255,0) 10%, rgba(0,0,0,0.3) 80%);
			}
		}
		@media screen and (max-width: 480px){
			#website #futureofeurope2021.eppz_promotional .eppz_text > span{
				width: 								100%;
				flex-direction:						column-reverse;
				-webkit-flex-direction:				column-reverse;
				align-items:						center;
				-webkit-align-items:				center;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase{
				padding-top: 						10px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title,
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_catchphrase .eppz_subtitle{
				padding-left: 						30px;
				padding-right: 						30px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo{
				position: 							relative;
				z-index: 							10;
				width: 								100%;
				margin-left: 						0;
				padding-top: 						20px;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo > span{
				padding-left: 						30px;
				text-align: 						left;
			}
			#website #futureofeurope2021.eppz_promotional .eppz_text .eppz_logo span:after{
				height: 							35px;
				background-position: 				left top;
			}
		}